/*------------------------Generic but specific to each site--------------*/
body{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(../images/background_tile.gif);
	background-repeat: repeat;
	background-position: left top;
	line-height: 18px;
	}

img{
	border: none;
	margin-right: auto;
	margin-left: auto;
	}
p{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin: 0px;
	}
a{
	text-decoration: underline;
	color: #999999;
	}	
a:hover, a:focus{
	text-decoration: none;
	}

.float-left{
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
	}	
.float-right{
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	}

.left{
	float: left;
	padding: 0 10px 10px 0;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	}	
.right{
	float: right;
	padding: 0 0 10px 10px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	}

h1{
	font-size: 180%;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	letter-spacing: 0px;
	font-weight: normal;
	}

h2{
	color: #666666;
	font-size: 180%;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	font-weight: normal;
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #A71C20;
	padding: 0 0 0 0;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

.small{
	font-size: 80%;
	}
.alert{
	color: #ff007f;
	}
.form_warnings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}